Subject: [DynDNS System Status] offline.mydyndns.org Offline due to attack

From: DynDNS Support <[email-masked]>
Date: Fri, 30 Dec 2005 08:23:27 -0500 (EST)

December 30, 2005
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2005/12/811.html
------------------------------------------------------------------------

offline.mydyndns.org has been taken offline in order to take steps to
mitigate a large scale Distributed Denial of Service attack. Current
restoration time is unknown, as DynDNS engineers are attempting to
fully mitigate the attack. We will post followup announcements as the
status of this event changes.
_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html